# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in natural_earth.gemspec
gemspec

group :development, :test do
  # Rake tasks
  gem 'multi_json'
  gem 'oj'
  gem 'rake', '~> 13.0'
  gem 'rgeo-shapefile', '~> 3.0'

  # Tests
  gem 'rspec', '~> 3.0'
  gem 'twitter_cldr', '~> 6.7'

  # Linting
  gem 'rubocop', require: false
  gem 'rubocop-performance', require: false
  gem 'rubocop-rake', require: false
  gem 'rubocop-rspec', require: false
end
